@charset "UTF-8";


/* ==================================================================

  style.css

================================================================== */

/* --------------------------------------------------
  common
-------------------------------------------------- */
html {
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 100%;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 100%;
}

/* --------------------------------------------------
  pc / sp
-------------------------------------------------- */
.pc-obj {
  display: block;
}
.sp-obj {
  display: none;
}

/* --------------------------------------------------
    loading
-------------------------------------------------- */
#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  background-color: #fff;
  z-index: 50;
}

/* --------------------------------------------------
  wrapper
-------------------------------------------------- */
#wrapper {
	position: relative;
	margin: 0;
	padding: 0;
	visibility: hidden;
}

/* --------------------------------------------------
  logo
-------------------------------------------------- */
#logo {
  width: 400px;
  height: 280px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  z-index: 100;
}

/* --------------------------------------------------
  nav
-------------------------------------------------- */
#nav {
  float: none;
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fff;
  width: 100%;
  height: 100%;
  margin-bottom: 0px;
  padding-top: 0px;
  z-index: 200;
}
#nav .inner {
  position: static;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

/* gnav */
#nav ul.gnav li {
  display: block;
  font-size: 48px;
  font-family: 'Quattrocento', serif;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
  padding: 0;
  margin-bottom: 0.6em;
}
#nav ul.gnav li.home {
  cursor: pointer;
}
#nav ul.gnav li:last-child {
  margin-bottom: 50px;
}
#nav ul.gnav li a:link, #nav ul.gnav li a:visited {
  text-decoration: none;
}

/* sns */
#nav ul.sns {
  width: 171px;
  margin: 0 auto;
  vertical-align: middle;
  line-height: 1;
}
#nav ul.sns img {
  width: auto !important;
}
#nav ul.sns li {
  float: left;
  display: inline-block;
  margin-left: 10px;
}
#nav ul.sns li.fb {
  width: 100px;
  height: 20px;
  margin-left: 0;
}
#nav ul.sns li.tw {
  width: 61px;
  height: 20px;
}
#nav ul.sns li.line {
  display: none;
}

/* --------------------------------------------------
  menu, menu-trigger
-------------------------------------------------- */
.menu {
  position: absolute;
  top: 30px;
  right: 30px;
  line-height: 1;
  z-index: 300;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 32px;
  height: 14px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  bottom: 0;
}
.menu-trigger.active span {
  background-color: #000;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(6px) rotate(-45deg);
  transform: translateY(6px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  -webkit-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
}

/* --------------------------------------------------
  tel
-------------------------------------------------- */
ul.tel {
  position: absolute;
  top: 20px;
  left: 30px;
  z-index: 80;
}
ul.tel li {
  display: inline-block;
  font-size: 14px;
  font-family: 'Quattrocento', serif;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
}

/* --------------------------------------------------
  socials
-------------------------------------------------- */
ul.socials {
  position: absolute;
  top: 27px;
  right: 100px;
  line-height: 1;
  z-index: 80;
}
ul.socials li {
  display: inline-block;
}
ul.socials li:last-child {
  margin-left: 10px;
}

/* --------------------------------------------------
  items
-------------------------------------------------- */
#items {
  margin: 0;
  padding: 0;
}
#items .item span {
  display: block;
  position: absolute;
}
#items .item span img {
  display: block;
}
#items .item span img.rotate {
    -webkit-animation: spin 30s linear infinite;
    -moz-animation: spin 30s linear infinite;
    -ms-animation: spin 30s linear infinite;
    -o-animation: spin 30s linear infinite;
    animation: spin 30s linear infinite;
}
@-webkit-keyframes spin {
  0% {-webkit-transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
  0% {-moz-transform: rotate(0deg);}
  100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
  0% {-ms-transform: rotate(0deg);}
  100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
  0% {-o-transform: rotate(0deg);}
  100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
}

/* --------------------------------------------------
  inline_content
-------------------------------------------------- */
.inline_content {
  position: relative;
  width: 100%;
  min-height: 100%;
  background-color: #fff;
  z-index: 500;
}
.inline_content .inner {
  width: 800px;
  min-height: 85%;
  margin: 0 auto;
  padding: 10% 0 5% 0;
}

/* --------------------------------------------------
  close
-------------------------------------------------- */
.close {
  position: fixed;
  top: 30px;
  right: 30px;
  line-height: 1;
  z-index: 1000;
}
.close-trigger,
.close-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.close-trigger {
  position: relative;
  width: 32px;
  height: 14px;
}
.close-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
}
.close-trigger span:nth-of-type(1) {
  top: 0;
  -webkit-transform: translateY(6px) rotate(-45deg);
  transform: translateY(6px) rotate(-45deg);
}
.close-trigger span:nth-of-type(2) {
  bottom: 0;
  -webkit-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
}

/* --------------------------------------------------
  inline_content
-------------------------------------------------- */
.inline_content h2 {
  font-size: 32px;
  font-family: 'Quattrocento', serif;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 1.5em;
}
.inline_content h3 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  margin-bottom: 1em;
}
.inline_content p {
  margin-bottom: 5em;
}


/* --------------------------------------------------
  about
-------------------------------------------------- */
#about {
  letter-spacing: 0.1em;
  text-align: center;
}
#about p.logo img {
  width: 45%;
  margin-top: 2em;
}
#about p.note {
  color: #666;
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: left;
}

/* --------------------------------------------------
  access
-------------------------------------------------- */
#access {
  letter-spacing: 0.1em;
  text-align: center;
}

/* --------------------------------------------------
  contact
-------------------------------------------------- */
#contact {
  letter-spacing: 0.1em;
  text-align: center;
}

/* --------------------------------------------------
  googlemap
-------------------------------------------------- */
div.googlemap {
  width: 100%;
  height: 540px;
  margin-bottom: 5em;
}
div.googlemap #map-canvas {
  width: 100%;
  height: 540px;
}
